cancel
Showing results for 
Search instead for 
Did you mean: 

sh: hpvmstatus: not found.

 
SOLVED
Go to solution
David Willams
Super Advisor

Re: sh: hpvmstatus: not found.

I get the followinf error while installing hpvm 4.1

======= 12/12/09 06:04:40 EST BEGIN install AGENT SESSION (pid=12006)
(jobid=rx26-181-0005)

* Agent session started for user "root@rx26-181.usa.hp.com".
(pid=12006)

* Beginning Analysis Phase.
* Source:
rx26-181.usa.hp.com:/tmp/T2801AA_B.04.10.02_HP-UX_B.11.31_IA.depot

* Target: rx26-181:/
* Target logfile: rx26-181:/var/adm/sw/swagent.log
* Reading source for product information.
* Reading source for file information.
ERROR: Bundle, SysMgmtMin,r=B.11.31.0903 or greater is
required for HPVM to install.
Please upgrade HPUX to version 0903 or later before
continuing.
ERROR: The "checkinstall" script for "VMAGENT.VMAGENT-LIB" failed
(exit code "1"). The script location was
"/var/tmp/BAA012006/catalog/VMAGENT/VMAGENT-LIB/checkinstall".
* This script had errors and the execution of this fileset
cannot proceed until the problem is fixed. Check the above
output from the script for further details.
ERROR: Bundle, SysMgmtMin,r=B.11.31.0903 or greater is
required for HPVM to install.
Please upgrade HPUX to version 0903 or later before
continuing.
ERROR: The "checkinstall" script for "HPVM.HPVM-CORE" failed (exit
code "1"). The script location was
"/var/tmp/BAA012006/catalog/HPVM/HPVM-CORE/checkinstall".
* This script had errors and the execution of this fileset
cannot proceed until the problem is fixed. Check the above
output from the script for further details.
ERROR: Bundle, SysMgmtMin,r=B.11.31.0903 or greater is
required for HPVM to install.
Please upgrade HPUX to version 0903 or later before
continuing.
ERROR: The "checkinstall" script for "HPVM.HPVM-VMSGTK" failed (exit
code "1"). The script location was
"/var/tmp/BAA012006/catalog/HPVM/HPVM-VMSGTK/checkinstall".
* This script had errors and the execution of this fileset
cannot proceed until the problem is fixed. Check the above
output from the script for further details.
ERROR: Bundle, SysMgmtMin,r=B.11.31.0903 or greater is
required for HPVM to install.
Please upgrade HPUX to version 0903 or later before
continuing.
ERROR: The "checkinstall" script for "VMCONVERT" failed (exit code
"1"). The script location was
"/var/tmp/BAA012006/catalog/VMCONVERT/pfiles/checkinstall".
* This script had errors and the execution of this product
cannot proceed until the problem is fixed. Check the above
output from the script for further details.
ERROR: Bundle, SysMgmtMin,r=B.11.31.0903 or greater is
required for HPVM to install.
Please upgrade HPUX to version 0903 or later before
continuing.
ERROR: The "checkinstall" script for "VMMIGRATE" failed (exit code
"1"). The script location was
"/var/tmp/BAA012006/catalog/VMMIGRATE/pfiles/checkinstall".
* This script had errors and the execution of this product
cannot proceed until the problem is fixed. Check the above
output from the script for further details.
The prerequisite
"VMAGENT.VMAGENT-LIB,r>=B.04.10.02,a=HP-UX_B.11.31*" for
fileset "VMAGENT.VMAGENT-RUN,r=B.04.10.02" cannot be
successfully resolved.
ERROR: The dependencies for fileset
"VMAGENT.VMAGENT-RUN,r=B.04.10.02" cannot be resolved (see
previous lines).
You must resolve the above dependencies before operating on
this fileset or change the "enforce_dependencies" option to
"false".
* Executing preDSA command.
NOTE: Could not install the bundle "T2801AA,r=B.04.10.02" because
none of its filesets could be installed.
NOTE: All filesets in the product "VMCONVERT,r=B.04.10.02" will be
excluded because there was an error in this product.
NOTE: All filesets in the product "VMMIGRATE,r=B.04.10.02" will be
excluded because there was an error in this product.

* Summary of Analysis Phase:
ERROR: Exclude VMAGENT.VMAGENT-LIB,r=B.04.10.02
ERROR: Exclude VMAGENT.VMAGENT-RUN,r=B.04.10.02
ERROR: Exclude HPVM.HPVM-CORE,r=B.04.10.02
ERROR: Exclude HPVM.HPVM-VMSGTK,r=B.04.10.02
ERROR: Exclude VMCONVERT.VMCONVERT-MAN,r=B.04.10.02
ERROR: Exclude VMCONVERT.VMCONVERT-RUN,r=B.04.10.02
ERROR: Exclude VMMIGRATE.VMMIGRATE-MAN,r=B.04.10.02
ERROR: Exclude VMMIGRATE.VMMIGRATE-RUN,r=B.04.10.02
ERROR: 8 of 8 filesets had Errors.
ERROR: The Analysis Phase had errors. See the above output for
details.


======= 12/12/09 06:06:36 EST END install AGENT SESSION (Cancelled)
(pid=12006) (jobid=rx26-181-0005)



SwAssistant C.01.04 HP-UX Software Assistant
SwMgmtMin B.11.31.0803.318 HP-UX Software Management Tools
SysFaultMgmt C.03.00.06.01 HPUX System Fault Management
SysMgmtMin B.11.31.0803 Minimum Software Deployment Tools

What is going worng ????
David Willams
Super Advisor

Re: sh: hpvmstatus: not found.

.
Torsten.
Acclaimed Contributor

Re: sh: hpvmstatus: not found.

HPUX11i-OE-MC B.11.31 HP-UX Mission Critical Operating Environment

This is the initial 11.31 release from Feb 2007.

You need a newer release.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!